Subject: Roomer Mistake- Urgent
From: Pritish Nandi <[email-masked]>
To: Akihiko Yamamoto <[email-masked]>, Ankita Dwivedi <[email-masked]>, Ankur Saxena <[email-masked]>, Arif Mohd <[email-masked]>, Harsh Srivastava <[email-masked]>, " Hashim Ahmad . Hakeem" <[email-masked]>, Kaushal Singh <[email-masked]>, "Prashant Kumar" <[email-masked]>, Rahul Pal <[email-masked]>, Rohit Nag <[email-masked]>, Vikas Saihgal <[email-masked]>, Harsh Srivastava <[email-masked]>
Cc: deeksha <[email-masked]>
Date: Sat, 14 Jan 2017 23:36:49 +0530 (IST)

Hi Team, 

I was been handed over the transaction 79730 to work on and I saw the chat which Prashant took I see a big mistake committed. I would not sure how this would impact us now as when speaking to the buyer he said he was assured of the Full refund of the cancellation of booking however the Hotel is charging us Full penalty. How can you even commit something like that without even finding out what the hotel or Supplier has to say about it? 
You can say I am sorry however I would not be able to comment on refund right now as we need to check with property and would update you when we have more information about it. Or you could have always checked with QA how to handle the situation. However nothing was done and just to get rid of the complex customer you promised him a full refund. This is not acceptable people and please keep in mind that we need to check with seniors/suppliers/ hotel and make sure we have everything in place before commit the same. 

(11:41:26 AM) Paul: I will contact the hotel and get it cancelled 
(11:42:04 AM) Alan Morton: Please just tell me that Iam not being charged for this 
(11:42:31 AM) Paul: We will send you an email for this. 
(11:42:37 AM) Paul: Is that fine? 
(11:43:32 AM) Alan Morton: will the e-mail tell me that iam not being charged before i have to contact my card company 
( 11:44:03 AM) Paul: Yes, will refund you in full 
(11:44:26 AM) Alan Morton: thank you that is all I needed to know have a nice day 
R egards, 
Pritish Nandi